#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: io-streams-haproxy
version: 1.0.1.0
id: io-streams-haproxy-1.0.1.0-63NJwIVyzR5HQqSwfMhcGo
key: io-streams-haproxy-1.0.1.0-63NJwIVyzR5HQqSwfMhcGo
license: BSD-3-Clause
copyright: (c) 2014 Google, Inc. and CONTRIBUTORS
maintainer: greg@gregorycollins.net
author: Gregory Collins
homepage: http://snapframework.com/
synopsis: HAProxy protocol 1.5 support for io-streams
description:
    HAProxy protocol version 1.5 support (see
    <http://haproxy.1wt.eu/download/1.5/doc/proxy-protocol.txt>) for applications
    using io-streams. The proxy protocol allows information about a networked
    peer (like remote address and port) to be propagated through a forwarding
    proxy that is configured to speak this protocol.
category: Network, IO-Streams
abi: 9109d8374935c75ab2b030a38741064e
exposed: True
exposed-modules:
    System.IO.Streams.Network.HAProxy
hidden-modules: System.IO.Streams.Network.Internal.Address
import-dirs: /usr/lib/ghc-8.6.3/site-local/io-streams-haproxy-1.0.1.0
library-dirs: /usr/lib/ghc-8.6.3/site-local/io-streams-haproxy-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/io-streams-haproxy-1.0.1.0
hs-libraries: HSio-streams-haproxy-1.0.1.0-63NJwIVyzR5HQqSwfMhcGo
depends:
    attoparsec-0.13.2.2-5xLw3754VYU1jRp4MrlfX3 base-4.12.0.0
    bytestring-0.10.8.2 io-streams-1.5.1.0-DaIXHWcEn2Y3gPIq2e6uwa
    network-2.8.0.0-2IPXD2Y68aq74YznYSHES6 transformers-0.5.5.0
haddock-interfaces: /usr/share/doc/haskell-io-streams-haproxy/html/io-streams-haproxy.haddock
haddock-html: /usr/share/doc/haskell-io-streams-haproxy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

